Bug 13422 - SCO: "Would you like to print a receipt" not translatable
Summary: SCO: "Would you like to print a receipt" not translatable
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: 3.16
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-09 17:44 UTC by Marc Véron
Modified: 2016-06-21 21:37 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13422 - SCO: "Would you like to rpint a receipt" not translatable (1.36 KB, patch)
2014-12-09 17:54 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 13422 - SCO: "Would you like to rpint a receipt" not translatable (1.45 KB, patch)
2014-12-10 13:28 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 13422 - SCO: "Would you like to rpint a receipt" not translatable (1.47 KB, patch)
2014-12-12 12:57 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2014-12-09 17:44:30 UTC
To reproduce:

Set syspref SelfCheckReceiptPrompt to "Show"
Select non English language
Go to Self Checkout and check out an item
Hit "Finish"
Confirm dialog "Would you like to print a receipt" appears in English
Comment 1 Marc Véron 2014-12-09 17:54:58 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2014-12-10 13:28:25 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2014-12-12 12:57:51 UTC
Created attachment 34340 [details] [review]
[PASSED QA] Bug 13422 - SCO: "Would you like to rpint a receipt" not translatable

To test:

Set syspref SelfCheckReceiptPrompt to "Show"
Select non English language
Go to Self Checkout and check out an item
Hit "Finish"
Make sure that confirm dialog "Would you like to print a receipt" still
appears

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2014-12-19 18:08:46 UTC
Patch pushed to master.

Thanks Marc!
Comment 5 Chris Cormack 2014-12-19 23:39:53 UTC
String changes, held for 3.18.3
Comment 6 Chris Cormack 2014-12-23 07:26:47 UTC
Pushed to 3.18.x will be in 3.18.3
Comment 7 Mason James 2015-01-16 18:47:06 UTC
Contains string changes, holding for 3.16.8
Comment 8 Mason James 2015-01-18 00:43:54 UTC
Pushed to 3.16.x, will be in 3.16.7